Thai3Dviz  

Go Back   Thai3Dviz > AutoCad > ห้องดราฟ (AutoCad)

ห้องดราฟ (AutoCad) ข่าวน่าสนใจ ,ถาม ตอบปัญหา เกี่ยวกับโปรแกรม AutoCad

Reply
 
Share Thread Tools Display Modes
Old 10-08-2010, 01:39 PM   #31
LUCIFER666
สมาชิกไทยวิซ
 
LUCIFER666's Avatar
 
Join Date: May 2008
Location: BKK
Posts: 63
LUCIFER666 is on a distinguished road
Default

กลับมารื้อฟื้นคำสั่งใหม่ อีกทีหลังจากคืนอาจารย์ไปนาน 55555 ดีใจจังที่มีบอร์ดนี้ :d:d:d
__________________
Never fear shadow.

They simply mean there's a light shining

some where near by.
LUCIFER666 is offline   Reply With Quote
Old 10-08-2010, 02:28 PM   #32
Vixay
สมาชิกไทยวิซ
 
Join Date: Oct 2006
Posts: 121
Vixay is on a distinguished road
Default

-คริก layout ที่ต้องกานหมุน
-double คริกใน viewport
-พิม dv กด enter 2 ครั้ง
-พิม tw กด enter 2 ครั้ง
-พิมมุมตามต้องกาน กด enter 2 ครั้ง
ถ้าช้ำ โทดที แค่อยากทำแต้ม
Vixay is offline   Reply With Quote
Old 20-03-2011, 06:44 PM   #33
zerobornll
สมาชิกไทยวิซ
 
zerobornll's Avatar
 
Join Date: Nov 2006
Posts: 209
zerobornll is on a distinguished road
Default

ขอบคุณมากผมเองก็งงมานานเหมือนกัน
:d
__________________

To view links or images in signatures your post count must be 10 or greater. You currently have 0 posts.

satan monster 3D max
zerobornll is offline   Reply With Quote
Old 18-04-2011, 09:31 AM   #34
inky
สมาชิกไทยวิซ
 
Join Date: Sep 2010
Posts: 8
inky is on a distinguished road
Default

ขอบคุณครับ โอ้วมันยอดมาก
inky is offline   Reply With Quote
Old 06-05-2011, 03:41 PM   #35
Lucifer_Yoyo
สมาชิกไทยวิซ
 
Lucifer_Yoyo's Avatar
 
Join Date: Feb 2011
Location: BKK
Posts: 100
Lucifer_Yoyo will become famous soon enough
Send a message via MSN to Lucifer_Yoyo
Default

Quote:
Originally Posted by vixay View Post
-คริก layout ที่ต้องกานหมุน
-double คริกใน viewport
-พิม dv กด enter 2 ครั้ง
-พิม tw กด enter 2 ครั้ง
-พิมมุมตามต้องกาน กด enter 2 ครั้ง
ถ้าช้ำ โทดที แค่อยากทำแต้ม :d:d:d:d
อันนี้ก้อเจ๋งอ่ะ ทำบ่อยๆนะคะ (แต้มที่ได้นี่เอาไปแลกอะไรได้มั่งอ่ะ :d)
__________________
"Only two things are infinite, the universe and human stupidity, and I'm not sure about the former."

Albert Einstein
To view links or images in signatures your post count must be 10 or greater. You currently have 0 posts.
Lucifer_Yoyo is offline   Reply With Quote
Old 12-05-2011, 11:38 AM   #36
BOYBAD
สมาชิกไทยวิซ
 
Join Date: May 2011
Posts: 12
BOYBAD is on a distinguished road
Default

Quote:
Originally Posted by LUCIFER666 View Post
คือเขียน drawing ปกติในระนาบของหน้า model นะคะ แต่อยากให้ภาพในหน้า paper เป้นภาพ rotate 90 องศาน่ะค่ะ โดยที่ภาพในหน้า model ยังคงเหมือนเดิม เพื่อนๆที่ทราบรบกวนหน่อยนะคะ (พยายามหาในนี้แล้วไม่มีค่ะ หรือว่าหาไม่เจอก็ไม่รู้ค่ะ)

ขอบคุณล่วงหน้านะคะ
ดีคับ ผมพอมีความรู้อยู่บ้างคับ ลองใช้ lisp คับ

commans:RV

;;;Written By saman
;;; Concept from saman Tips & Tools Weekly - Sept. 15, 2010
;;; by saman
;;;
;;;Program for Rotate View in paperspace
(defun c:rv (/ sset DPL DPLS vprt a1 a2)
(vl-load-com)
(setvar "cmdecho" 0)
(command "pspace");;move to paperspace
(terpri)
(princ "\nViewport to rotate...")
(setq sset(ssget ":s" '((0 . "viewport"))));;Select viewport
;;;
(setq DPL (vlax-ename->vla-object (ssname sset 0)));;Get viewport name
(setq DPLS (vlax-get-property DPL "DisplayLocked"));;Get Locked Status for Viewport
(vla-put-DisplayLocked DPL :vlax-false);; UNLOCK Viewport
;;;
(setq vprt(cdr(assoc 69 (entget(ssname sset 0)))))
(setq a1 (getangle "\nEnter or Select rotation angle..."));;Get Rotation Angle
(setq a2 (* a1 57.29578))
(command "mspace");;move to modelspace
(command "cvport" vprt);;Get selected viewport
(command "_.DVIEW" "" "_TW" a2 "");;Rotate view
(command "pspace");;Return to paperspace
;;;
(vla-put-DisplayLocked DPL DPLS);;; Restore Locked Status for Viewport
;;;
(setvar "cmdecho" 1)
(princ)
)
BOYBAD is offline   Reply With Quote
Old 26-06-2011, 06:17 PM   #37
TheFifteen
สมาชิกไทยวิซ
 
TheFifteen's Avatar
 
Join Date: May 2011
Location: Asoke
Posts: 22
TheFifteen is on a distinguished road
Thumbs up

ขอบคุณครับ ความรู้ใหม่สำหรับผม
TheFifteen is offline   Reply With Quote
Old 27-06-2011, 10:45 AM   #38
aho_cn
Senior Members
 
aho_cn's Avatar
 
Join Date: Oct 2006
Location: ชัยนาท
Posts: 1,436
aho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to behold
Default

cad 2012 สะดวกมากครับ
1.ดับเบิ้ลคลิกในวิวพอท
2.คลิกที่ตัว ucs คลิกปลายแกน Y แล้วหมุนไปตามทิศทางที่ต้องการ
3.พิมพ์ plan enter 2 ครั้งจบเลยครับ
สะดวกมาก
aho_cn is offline   Reply With Quote
Old 27-06-2011, 10:57 AM   #39
aho_cn
Senior Members
 
aho_cn's Avatar
 
Join Date: Oct 2006
Location: ชัยนาท
Posts: 1,436
aho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to beholdaho_cn is a splendid one to behold
Default

Quote:
Originally Posted by aho_cn View Post
cad 2012 สะดวกมากครับ
1.ดับเบิ้ลคลิกในวิวพอท
2.คลิกที่ตัว ucs คลิกปลายแกน y แล้วหมุนไปตามทิศทางที่ต้องการ
3.พิมพ์ plan enter 2 ครั้งจบเลยครับ
สะดวกมาก
ลืมบอกไปครับรีบไปนิดนึง ถ้าไม่เข้าใจ ก็บอกได้นะครับจะหาเวลาลงภาพให้ครับผม
aho_cn is offline   Reply With Quote
Old 17-10-2012, 03:47 PM   #40
kitipat
สมาชิกไทยวิซ
 
Join Date: Oct 2012
Posts: 5
kitipat is on a distinguished road
Default

Cad 2012 คลิกที่ viewport แล้ว Rotate ได้เลย เสร็จแล้วค่อยมาจัดหน้ากระดาษใหม่ได้ครับ
kitipat is offline   Reply With Quote
Old 17-10-2012, 04:07 PM   #41
kitipat
สมาชิกไทยวิซ
 
Join Date: Oct 2012
Posts: 5
kitipat is on a distinguished road
Default

kitipat is offline   Reply With Quote
Old 24-02-2014, 11:01 AM   #42
Mr.GstarCAD
สมาชิกไทยวิซ
 
Join Date: Oct 2011
Posts: 115
Mr.GstarCAD is on a distinguished road
Default ขอบคุณมากครับ

Mr.GstarCAD
www.thaigstarcad.com
Join to us on facebook :Thai GstarCAD
Mr.GstarCAD is offline   Reply With Quote
Old 03-06-2014, 01:46 AM   #43
Mr.GstarCAD
สมาชิกไทยวิซ
 
Join Date: Oct 2011
Posts: 115
Mr.GstarCAD is on a distinguished road
Default หน้าต่างเป็นแบบนี้ป่าวครับ



Mr.GstarCAD
http://www.thaigstarcad.com/webboard/
Mr.GstarCAD is offline   Reply With Quote
Old 07-02-2015, 11:50 AM   #44
joke826201
สมาชิกไทยวิซ
 
Join Date: Mar 2012
Location: Nonthaburi
Posts: 41
joke826201 is on a distinguished road
Send a message via MSN to joke826201
Default

เดี่ยวนี้ง่ายแล้วครับ คลิกที่เส้นMVIEW แล้วคลิกขวา สั่ง Rotate ได้เลย
joke826201 is offline   Reply With Quote
Old 09-02-2017, 10:51 AM   #45
praphansak
สมาชิกไทยวิซ
 
Join Date: Feb 2017
Posts: 9
praphansak is on a distinguished road
Default

เข้ามาหาความรู้ ขอบคุณครับ
praphansak is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +7. The time now is 10:48 AM.

Design Developed by CompleteGFX
Powered by vBulletin® Version 3.8.5
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Copyright ©2002-2010 Thai3dViz Co.,Ltd.
Hosting by THAISITE.net